Subject: New Reply Received - Conversation with hi
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 04:29:11 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="auto">I never except this kind of worst service. Is that so difficult to pick up a return order. I gave courier guy option also, if he is unable to come to my office i gave my home address to pick up. I havent heard anything from courier company. Plz you pick up the order next year also that is the worst service you are providing, plz process the refund as soon as possible</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Apr 2022, 11:59 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">Hi Sanga,<div><div dir="ltr">
<div><br></div>
<div>Thank you for your prompt response.</div>
<div>​<br>
</div>
<div>We apologise for the delayed reaposne.<br>
</div>
<div><br></div>
<div>We are regret to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </div>
<div><br></div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148901